-- Functions called by KFY:

function mapOnRoundBegin()
end

function mapOnUpdate()
end

function mapOnTileActivate(tag)
end

function mapOnTileDeactivate(tag)
end

function mapOnTilePlayerCollision(tag, x, y, player)
end

function mapOnTileLmbClick(tag, x, y, player)
end
